<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="320*240(D),480*320,640*480,720*480,800*480" framerate="23.976(D),24,30" bitrate="768 kbps(D),900 kbps,1200 kbps,2000 kbps,2500 kbps,3000 kbps,4000 kbps" codec="libx264"/>
	<Stream type="a" bitrate="128 kbps"	samplerate="44100,48000(D)"	channel="1,2(D)" codec="aac"/>
</Format>
